<?php
#### สคริ๊ปนี้ใช้ในการเช็ค ว่าล็อกอินหรือยัง ให้นำสคริ๊ปนี้ไปไว้ที่หน้าที่คุณต้องการให้เช็ค ####
session_start() ;

if(session_is_registered("login_true_admin")) {
      //$usern = $_SESSION["login_true_admin"];
      $usern = "Administator";
	  $mlevel=3 ;
}elseif(session_is_registered("login_true")){
      $usern = $_SESSION["login_true"];
      $mlevel = $_SESSION["member_level"];	  
	 // if($mlevel <1)$mlevel=1;
}else{
//      $usern = "offline";
//	  $mlevel=-1; 
      $usern = "offline1";
	  $mlevel=1; 
	  
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/main.dwt.php" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>ห้างขายทอง ทองใบเยาวราช</title>
<!-- InstanceEndEditable -->
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<SCRIPT  src="DynamicOptionList.js"></SCRIPT>

<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 14px;
}
.style3 {color: #000000}
.style9 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 18px;
	color: #FF0000;
}
.style10 {
	font-size: 12px;
	font-family: "MS Sans Serif", Arial, Tahoma;
}
.style11 {font-size: 24px}
.style14 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 18px; color: #FF0000; font-weight: bold; }
.style15 {
	color: #FF0000;
	font-weight: bold;
}
.style16 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 24px; color: #FF0000; font-weight: bold; }
-->
</style>
<!-- InstanceBeginEditable name="head" -->
<style type="text/css">
<!--
.style18 {
	color: #FFCC00;
	font-weight: bold;
}
.style22 {color: #FF9900; font-weight: bold; }
.style30 {color: #FF3300}
-->
</style>
<!-- InstanceEndEditable -->
<link href="main.css" rel="stylesheet" type="text/css" />
</head>

<?php 
     if($snd==0) $sn=0; else  $sn=1;
	 echo "<script >sn=$sn;</script >";
?>

<?php 
$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
break;  
case 1:
$bgc="images/bg_yel";
break;
case 2:
$bgc="images/bg_pink";
break;
case 3:
$bgc="images/bg_gre";
break;
case 4:
$bgc="images/bg_ora";
break;
case 5:
$bgc="images/bg_blue";
break;
case 6:
$bgc="images/bg_vio";
break;
default:
$bgc="images/bg_whi";
}
?>


<SCRIPT LANGUAGE="JavaScript">
<!--
function setCookie(name, value)
{
  document.cookie = name+"="+value;
}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
function myGetCookie(name)
{
  if (document.cookie)
  {
    var cookies=document.cookie.split(";");
    for (var i=0; i<cookies.length; i++)
    {
      var varName=(cookies[i].split("=")[0]);
      var varValue=(cookies[i].split("=")[1]);

      while (varName.charAt(0)==" ")
        varName=varName.substr(1,varName.length);

      // the escape() function will url encode the value				
      if (varName==name)
        return escape(varValue);
    }
  }
  return " ";
}
//-->
</SCRIPT>

<body onload=initDynamicOptionLists();   background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center"><table width="100" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="33" background="<?php   printf("%s_02.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
        <td valign="top"><table width="853" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
          <tr>
            <td height="20" align="right" bgcolor="#968001"><table border="0" cellspacing="2" cellpadding="0">
                <form id="form1" name="form1" method="post" action="member/login_check2.php">
                  <tr>
                    <td class="txt1"><?php		  
if($usern == "offline")		  
{
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้ เนื่องจากท่านยังไม่ได้เป็นสมาชิก <strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้ กรุณาสมัครสมาชิกก่อน <a href=\"http://www.aiyaree.com/khunhua/member/signup.php\" target=\"_blank\">(สมัครสมาชิกใหม่)</a>"; 
}elseif($mlevel<1 ){
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้เพราะสถานะสมาชิกรอการยื่นยัน<strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้"; 
}else{
if ($usern <> "offline1") echo "คุณ $usern";
if($mlevel==2)
{
echo " | <a href=\"chkcart.php\"> <font color=ffffee> ตรวจสอบสินค้าในตะกร้า </font> </a> | <a href=\"logout.php\"> <font color=ffffee> Logout </font> </a> ";
}
}
if ($usern == "offline1") {
?></td>
                    <td ><span class="txt1"><strong>Member</strong></span></td>
                    <td class="txt2" >::</td>
                    <td class="txt2">Username</td>
                    <td><input name="user_login" type="text" id="user_login" size="15" /></td>
                    <td >&nbsp;</td>
                    <td ><span class="txt2">Password</span></td>
                    <td><input name="pwd_login" type="password" id="pwd_login" size="15" /></td>
                    <td><input type="submit" name="Submit" value="SignIn" /></td>
                    <td >&nbsp;<a href="Templates/member/signup.php" target="_blank" > <font color="#ffffee"> (สมัครสมาชิกใหม่) </font> </a>
                        <?php }  ?>                    </td>
                  </tr>
                </form>
            </table></td>
          </tr>
          <tr>
            <td width="853" height="376" background="images/gold3_03.jpg">
<DIV align="center" id=flashContent> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span><br>
</DIV>

            <SCRIPT type=text/javascript>
			var so = new SWFObject("head05.swf", "flash", "853", "376", "8", "#ffff88");
			so.addParam("allowscriptaccess", "always");
			so.addParam("allowscriptaccess", "always");
            so.addVariable('n', sn);
            so.addVariable('b01', '9');
			so.addVariable('d','<?php echo $d0 ?>');
			so.addVariable('d2','<?php echo $d11 ?>');
			so.addVariable('d1','<?php echo $d10 ?>');
			so.addVariable('m','<?php echo $m ?>');
			so.addVariable('y2','<?php echo $y1[0] ?>');
			so.addVariable('y1','<?php echo $y11 ?>');
			so.addVariable('s5','<?php echo $sB[0] ?>');
			so.addVariable('s4','<?php echo $sB[1] ?>');
			so.addVariable('s3','<?php echo $sB[2] ?>');
			so.addVariable('s2','<?php echo $sB[3] ?>');
			so.addVariable('s1','<?php echo $sB[4] ?>');
			so.addVariable('b5','<?php echo $bB[0] ?>');
			so.addVariable('b4','<?php echo $bB[1] ?>');
			so.addVariable('b3','<?php echo $bB[2] ?>');
			so.addVariable('b2','<?php echo $bB[3] ?>');
			so.addVariable('b1','<?php echo $bB[4] ?>');
			
			so.write("flashContent");
			</SCRIPT>		</td>
          </tr>
          <tr>
            <td height="30" background="images/bg_02.jpg"></td>
          </tr>
          <tr>
            <td background="images/bg_01.jpg"><!-- InstanceBeginEditable name="EditRegion1" -->
			
<script type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->

</script>
<div align="right"><span class="style30">
  <?php		  
if($usern == "offline")		  
{
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้ เนื่องจากท่านยังไม่ได้เป็นสมาชิก <strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้ กรุณาสมัครสมาชิกก่อน <a href=\"http://www.aiyaree.com/khunhua/member/signup.php\" target=\"_blank\">(สมัครสมาชิกใหม่)</a>"; 
}elseif($mlevel<1 ){
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้เพราะสถานะสมาชิกรอการยื่นยัน<strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้"; 
}else{
echo "คุณ $usern";
if($mlevel==2)
{
echo " | <a href=\"chkcart.php\">ตรวจสอบสินค้าในตะกร้า</a> ";
}
?>
  </span><span class="style30">| <a href="logout.php">Logout</a>&nbsp;&nbsp;&nbsp;&nbsp;</span>
  <script type="text/javascript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->

                  </script>
</div>
<div align="center">
  <table width="100%" cellspacing="1" cellpadding="0">
    <tr>
      <td width="3%">&nbsp;</td>
      <td width="97%" align="left"><?php 
                if(($REGION1!="ทุกประเภท")&&($REGION1!=""))
				{
				      echo "<font size=4 color=ff0000>ประเภทสินค้า <strong>$REGION1 </strong> </font> ";
				}
                if(($STATE1!="ทั้งหมด")&&($STATE1!=""))
				{
				      echo "<font size=4 color=ff8800> > กลุ่ม <strong>$STATE1</strong></font>";
				}
		 ?></td>
    </tr>
  </table>
  <table width="100%" cellspacing="15" cellpadding="0">
    <tr>
      <td width="9%" align="right" valign="top"><a href="#search">ค้นหา</a>&nbsp;</td>
      <td width="91%" align="right" valign="top"><?php 
include("./member/config.inc.php") ;
mysql_select_db($db) ;

mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");
 
@mysql_select_db($db) or die( "Unable to select database");
mysql_db_query($db,"SET NAMES tis620");// 

$query="SELECT * FROM product WHERE level <=  "; //
if($level != "")
   {
      $query=$query.$level; //
   }else{
      $query=$query."2"; //
   }
   
if($REGION1 != "ทุกประเภท")
   {
      $query=$query." AND type='".$REGION1."'"; //
   }
if($STATE1 !="ทั้งหมด")
   {
      $query=$query." AND groups='".$STATE1."'"; //
   }
if($model != "")
   {
     // $query=$query." AND model='".$model."'"; //
      $query=$query." AND model LIKE  '%".$model."%'"; //
   }
if($name != "")
   {
     // $query=$query." AND name='".$name."'"; //
      $query=$query." AND name LIKE '%".$name."%'"; //
   }

$query=$query."  ORDER BY `model` ASC ";
 
$result=mysql_query($query);
$num=mysql_numrows($result);

$num2 = floor($num / 10);
$page =  floor(($num+9) / 10);
$page2 = ($p1)*10;

//echo " <font size=2 color=red>ผลการค้นหา (มีทั้งหมด $num ชิ้น / จำนวนหน้า  $page ) &nbsp;&nbsp;&nbsp;&nbsp; <br> ";
echo " <font size=2 color=red>";


$query=$query."  LIMIT $page2  , 10 ";

$result=mysql_query($query);
$num=mysql_numrows($result);

$i=0;

if (($p1+1)>1) 
{
$p2=$p1-1;
echo " | <a href=\"$PHP_SELF?REGION1=$REGION1&STATE1=$STATE1&model=$model&name=$name&level=$level&p1=0\"> First Page</a> | ";
echo "  <a href=\"$PHP_SELF?REGION1=$REGION1&STATE1=$STATE1&model=$model&name=$name&level=$level&p1=$p2\">&laquo;Back</a> | ";

}

while(($i<$page)&&($page>1))
{
$i2=$i+1;
if($i==$p1)
{
        	echo "<strong> $i2 </strong> | ";
}else{
			echo "<a href=\"$PHP_SELF?REGION1=$REGION1&STATE1=$STATE1&model=$model&name=$name&level=$level&p1=$i\">$i2</a> | ";
          }
$i++;
}
if (($p1+1)<$page)
{
$p2=$p1+1;
echo "  <a href=\"$PHP_SELF?REGION1=$REGION1&STATE1=$STATE1&model=$model&name=$name&level=$level&p1=$p2\">Next&raquo;</a> | ";
$p2=$page-1;
echo "  <a href=\"$PHP_SELF?REGION1=$REGION1&STATE1=$STATE1&model=$model&name=$name&level=$level&p1=$p2\"> Last Page </a>| ";
}


echo "&nbsp;&nbsp;&nbsp;&nbsp; </font>";

?></td>
    </tr>
  </table>
</div>
<p align="right">&nbsp;</p>
 <table align="center" cellpadding="0" cellspacing="15">
   <tr>
     <td width="20%" align="center" valign="top"><?php 
	$h=700;
	$w=400;
    $i=0;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
	$i=1;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font>";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
    $i=2;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
   $i=3;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
    $i=4;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
   </tr>
   <tr>
     <td width="20%" align="center">&nbsp;</td>
     <td width="20%" align="center">&nbsp;</td>
     <td width="20%" align="center">&nbsp;</td>
     <td width="20%" align="center">&nbsp;</td>
     <td width="20%" align="center">&nbsp;</td>
   </tr>
   <tr>
     <td width="20%" align="center" valign="top"><?php 
	$i=5;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
	$i=6;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
	$i=7;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
	$i=8;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
     <td width="20%" align="center" valign="top"><?php 
	$i=9;
	if($num>$i)
	{
		$id=mysql_result($result,$i,"id");
		$model=mysql_result($result,$i,"model");
		$name=mysql_result($result,$i,"name");
	    echo  " <a href=\"#\"><img src=zz0504.php?id=$id width=120 height=170    onmousedown=\"MM_openBrWindow('img.php?id=$id','','width=$w,height=$h')\"></a> 
               <br>  $model<br><font size=2 color=000088>$name</font> ";
	}			   
?>     </td>
   </tr>
 </table>
            <form action="" method="get">
              <script id="example1">
var regionState = new DynamicOptionList();
regionState.addDependentFields("REGION1","STATE1");

regionState.forValue("สร้อยคอ").addOptions("รวมตัดลายต่างๆ","ปล้องสลับต่างๆ","ระย้าต่างๆ","สุโขทัยลงยา","ทั้งหมด");
regionState.forValue("สร้อยข้อมือ").addOptions("ลายแบน","ลายกลมปล้องสลับ","ตุ้งติ้งต่างๆ","ลงยาและกึ่งกำไล","ทั้งหมด");
regionState.forValue("แหวน").addOptions("โปร่งต่างๆ","ลายตันต่างๆ","ฉีดคละแบบ","ลงยาและเบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("กำไล").addOptions("สวมคละลาย","สปริงคละลายเปิด-ปิด","ลงยาต่างๆ","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("จี้").addOptions("ปั๊มต่างๆ","เป็นตัว","ลงยา","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ต่างหู").addOptions("น้ำหนักตามชั่ง","ระย้าห้อยต่างๆ","ลงยาต่างๆ","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ทองแท่ง").addOptions("ทั้งหมด");
regionState.forValue("อื่นๆ").addOptions("เข็มขัดทองและงานสั่งทำ","สินค้า90%","นาค40%","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ชุดSET").addOptions("โกลด์มาสเตอร์");
regionState.forValue("ทุกประเภท").addOptions("ทั้งหมด");

regionState.forValue("สร้อยคอ").setDefaultOptions("ทั้งหมด");
regionState.forValue("สร้อยข้อมือ").setDefaultOptions("ทั้งหมด");
regionState.forValue("แหวน").setDefaultOptions("ทั้งหมด");
regionState.forValue("กำไล").setDefaultOptions("ทั้งหมด");
regionState.forValue("จี้").setDefaultOptions("ทั้งหมด");
regionState.forValue("ต่างหู").setDefaultOptions("ทั้งหมด");
regionState.forValue("อื่นๆ").setDefaultOptions("ทั้งหมด");
regionState.forValue("ทองแท่ง").setDefaultOptions("ทั้งหมด");
regionState.forValue("ชุดSET").setDefaultOptions("โกลด์มาสเตอร์");
regionState.forValue("ทุกประเภท").setDefaultOptions("ทั้งหมด");
regionState.selectFirstOption = false;
            </script>
              <table width="100%" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="50%" align="center"><table width="350" height="215" cellpadding="0" cellspacing="10" background="images/bg_04.jpg">
                      <tr>
                        <td align="center"><span class="style18">ค้นหา</span><br />
                          <table width="100%" cellspacing="3" cellpadding="0">
                            <tr>
                              <td width="46%" align="right"><span class="style22">ประเภท</span></td>
                              <td width="54%" align="left"><select name="REGION1">
                                  <option value="สร้อยคอ">สร้อยคอ</option>
                                  <option  value="สร้อยข้อมือ">สร้อยข้อมือ</option>
                                  <option value="แหวน">แหวน</option>
                                  <option value="กำไล">กำไล</option>
                                  <option value="จี้">จี้</option>
                                  <option value="ต่างหู">ต่างหู</option>
                                  <option value="ทองแท่ง">ทองแท่ง</option>
                                  <option value="อื่นๆ">อื่นๆ</option>
                                  <option value="ชุดSET">ชุดSET</option>
                                  <option value="ทุกประเภท" selected="selected">ทุกประเภท</option>
                                </select>
                                <label></label></td>
                            </tr>
                            <tr>
                              <td align="right"><span class="style22">กลุ่ม</span></td>
                              <td align="left"><select name="STATE1">
                                  <script>regionState.printOptions("STATE1")</script>
                              </select></td>
                            </tr>
                            <tr>
                              <td align="right"><span class="style22">รหัสสินค้า</span></td>
                              <td align="left"><input name="model" type="text" id="model" size="15" maxlength="20" /></td>
                            </tr>
                            <tr>
                              <td align="right"><span class="style22">ชื่อลาย</span></td>
                              <td align="left"><input name="name" type="text" id="model2" size="20" maxlength="80" />
                                  <input name="level" type="hidden" id="level" value="2" /></td>
                            </tr>
                            <tr>
                              <td align="right">&nbsp;</td>
                              <td align="left"><label>
                                <input name="Submit" type="submit" id="Submit" value="ค้นหา" />
                                </label>
                                  <label>
                                  <input type="reset" name="Submit2" value="ยกเลิก" />
                                </label></td>
                            </tr>
                          </table></td>
                      </tr>
                  </table>
                    <? } ?></td>
                </tr>
              </table>
            </form>
            <!-- InstanceEndEditable --></td>
          </tr>
          <tr>
            <td width="853" valign="top" background="images/bg_03.jpg"><table width="840" height="163" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="49" height="69">&nbsp;</td>
                <td width="791">&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
                <td align="left" valign="top"><p class="style1">ห้างขายทอง ทองใบเยาวราช ถนนเยาวราช เขตสัมพันธวงศ์ กรุงเทพฯ   10100<br />
                  โทร.0-2226-1235 โทรสาร.0-2226-3742 Email : <a href="mailto:info@thongbai.com">info@thongbai.com</a><br />
                  Copyright and disclaimer   2007,
		
		  </p>
		  
<div id="eXTReMe"><a href="http://extremetracking.com/open?login=thongbai">
<img src="http://t1.extreme-dm.com/i.gif" alt="eXTReMe Tracker" name="EXim" width="1"
height="1" id="EXim" style="border: 0;" /></a>
<script type="text/javascript"><!--
var EXlogin='thongbai' // Login
var EXvsrv='s11' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=http://e2.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script><noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e2.extreme-dm.com/s11.g?login=thongbai&amp;j=n&amp;jv=n" />
</div></noscript></div>
<script type="text/javascript" language="javascript1.1" src="http://tracker.stats.in.th/tracker.php?uid=11558"></script><noscript><a target="_blank" href="http://www.stats.in.th/">www.Stats.in.th</a></noscript>



  <p align="center">    <span class="style10"><a href="home.php">                  หน้าแรก</a> | <a href="about.php">เกี่ยวกับเรา</a> | <a href="acticle.php">บทความ</a> | <a href="product.php">สินค้าและบริการ</a> | <a href="news.php">ข่าวและกิจกรรม</a> | <a href="faq.php">ถามตอบ</a> | <a href="price.php">ราคาทอง</a> | <a href="map.php">แผนท</a>ี่ | <a href="webb/webboard.php" target="_blank">กระดานความคิดเห็น</a> | <a href="contact.php">ติดต่อเรา</a></span><br />
  </p>
    </p>
</div></noscript></div></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="33" background="<?php   printf("%s_04.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
<!-- InstanceEnd --></html>
